Subject: [vmeet] Meeting Minutes from WebEx IETF experiment / 24 Apr 09 0700 PDT

From: John Buford <[email-masked]>
Date: Fri, 24 Apr 2009 12:11:32 -0400

Meeting Minutes from VMeet WebEx IETF experiment / 24 Apr 09 0700 PDT

Chair: Dave Crocker
Host: Eliot Lear

Participants:
Dave Crocker, Bob Hinden, Brian Rosen, Chris Grundermann,
Doug Otis, Eliot Lear, Fred Baker, John Buford, Henning Schulzrinne,
John Leslie, Olivier Crepin-Leblond, Roman, sm, Thomas Narten,
Wes Beebee

Scribes: John Leslie, John Buford

Eliot explains overview of WebEx MeetingCenter tool.  Walk through sceen layout.

Q. What about the .20/min charges?
A. (Dave)  Not part of the current investigation, assume it will be
taken care of

Dave: scope of meeting purpose, understanding the basic features
of each tool.

Henning:
couldn't find easy way to upload presentation, is this limited to presenter?
is polling limited to presenter?

Eliot: can be controlled, for this meeting "yes".

Henning: different meetings have different requirements
Eliot: yes

Dave: please lower your hand
Henning: done

Roman:
Setting up different layouts, ability to change the layout,
for example where the chat is located is vs. presentation vs participants.
Can this be controlled ahead of time?

Eliot: there is some control over which panels are visible.
        (shows live drawing capability)

Romain: on the recording of the meeting, how does that
work with the session in conjunction with the audio?
Is the audio recorded simultaneous with the meeting?

Eliot: Audio is what is recorded.  After the meeting finishes,
the Host of the meeting receives a URL via email where the
recording location is, can share the URL.  The meeting can
be downloaded or streamed (mp3).

Roman: what about the work session? e.g. whiteboarding?

Eliot: Thinks so, but do not for sure.  Everything can be saved locally
on participant's machine.

Thomas:
1) ability to upload docs in advance? where could we find those?

Eliot:
Prior to meeting starting.  Let's try it.

Thomas:
2) multiple people raising hands.  is there some way to see the ordering?

Eliot:
No way.  But there is an EventCenter tool not part of today's demo that
has some large group management features not available.

Roman:
How many meeting participants can be in meeting at same time?

Eliot:
As provisioned on this service, any number listening. but only first 125
can speak.  But a different provisioning could increase this number.
Has personally had meetings up to 50 people without a problem.
Issue depends on nature of meeting and type of interaction,
need for coordinating turn taking.

Roman:
Integration with Voip and phone?  could it be mixed (some via phone,
some via voip)?

Eliot:
Today it is 2 separate conferences.  Not recommending use of Voip today.

Roman:
Is there a way to post/share the files where the participants can
download the files
from the meeting once they are in the meeting.

Eliot:
See the file menu.  "Save As" allows this.
Regarding docs uploaded in advance, there should be a way to do it.
Also see Save All.

Dave:
What is "transfer"?

Eliot:
Don't know.

Olivier:
Can the whiteboard be overloaded over docs?
Can presentation slides with annotations be saved?

Eliot:
1) Different ways to whiteboard. In WebEx, rudimentary.
For 1 or 2 participants, share an app that has whiteboarding capability.
2) should work.  Saving a UCF file on his desktop.
What is a UCF file?  Seems to be binary format.

Olivier:
Is there a minimum network bandwidth required of a client?

Eliot:
Don't know.  Depends on what you are doing in the meeting.
There is an iPhone app for WebEx, a version 1.0.

Brian:
What is the experience with participants in one room and
others in remote places?

Eliot:
Yes we have had a lot of experience with it.  But the people
in the room can dominate.  Requires firm management by the chairs.

Brian:
Really hard to do it, experience for remote is poor, audio quality
for remote in particular is worse than remote.  And people who
are not at the mic cause problems for remote listeners.

Dave:
This is an important but general point.  Let's focus on WebEx.

Doug:
Documentation for WebEx says dialup limits is 500.
What about integrating this with voice mail to see who raised hand in
what order?

Eliot:
We could probably do another demo of WebEx EventCenter for large meeting case.

Dave:
Can we try to run this as a real WG meeting, such as discussion and debate.
Do we want to continue with Q&A or shift to WG mode?
How do we get input?  Let's use the raise hand technique.
But only presenter/host sees the hands.
Let's go for 10 min more on Q&A.

Fred:
Polling table is disabled.

Eliot:
Let's create a poll. Presenter needs to do it.

Dave:
Eliot will do that in the background.
Other questions?

Henning:
UCF seems to be a proprietary, may not be that useful.
Would like to find out more about the UCF files and what can be done with them.

Roman:
Is there a queue for questions to be submitted, besides the chat?
Chat may be hard to follow if there are a lot of questions being sent up.

Eliot:
EventCenter has ability to do Q&A in this way.
There is a loose "convention" for question sequencing, such
as saying "mic" in a jabber room.  But large number of
participants may be difficult to sort this out.

Doug:
How would it be used in a meeting?
How is it displayed in meeting room? What boxes?
How do remote participants get their audio connected into
the meeting room's PA system.  And how do control this
when local participants have the floor.

Brian:
Need a echo cancel in the room.  Can be done.

Doug:
Mean something else.
People in the room have a local microphone and can hear directly.
They don't want the .5 sec delayed audio path via WebEx being
fed in to the room.
But when the remote is talking they need to be switched in.

Brian:
It works better than that. Delay not significant either direction.

Dave:
Is this WebEx specific issue?
Discussion about simulating a real meeting to get experience
with WebEx in this context.

Fred:
Different kinds of meetings need to be supported.

Olivier:
Most meetings have someone in the room (technician)
to handle audio during the meeting.

Roman:
When using AdobeConnect, we have someone in the room to manage
the participation of remote participants during the meeting.

Doug:
Could have a computer in each room to host the conference.
There could be a client for muting or unmuting.

Dave:
No software development will be done.
Let's shift to WG meeting mode.
See agenda tab.
Went to "sharing app" mode.  But could not see any other panels.
MG-A..F are incremental steps in capability that we need.
Then we would need to converge on these MGs, and see what
features each maps to.

Thomas:
What is a remote participant.  There is a "lurker".
or someone following in real time.  or active participant.
Also is this for IETF WG meetings or interim meetings?

Dave:
Start with current IETF WG remote participant model (MG-A).
Then MG-B increments over that.

Thomas:
At least 3 levels.  lurk, remote-participant (type in message),
active participant (audio).
Observe only, chat,  audio.

Roman:
Are we looking at WebEx as the product, or others?

Dave:
Today we are gaining experience with WebEx.
The goals list is generic. It defines requirements for tools.

Roman:
What is the baseline capability for participants?

Dave:
Connections to room vs. participant role.

Doug:
Need to have meeting room wiring, boxes, etc. besides the tool itself.
We should be talking about that.

Dave:
Viewing that as the crux of the problem could eat up a lot of time.
Desire to turn of a remote participants audio is needed.

Roman:
meeting management is important.

Dave:
Purpose of MGs and process.

Thomas:
What about identifying "low hanging fruit".

Roman:
Partition requirements for different kinds of participants.
Dimensions: audio, text (chat), meeting materials.

Dave:
how to proceed. Let's set up a poll.

Eliot:
Dave - please share meeting manager so that we can see what you are doing.

Dave:
This had unpleasand side effects in our dry run.
Now doing a poll of where to proceed.
work on the tool more or do the WG list.

Olivier:
While sharing the document, it is hard for the chair to see hand being up
on the interface.  Current features don't include having a role
of someone who is charge of webex during the meeting.

Eliot:
Separation of roles is more fine grained in the Eventcenter.

Roman:
There is no scribing for people to follow during the meeting.

Thomas:
What is the issue? Audio is important, text is secondary.
Real-time scribing can be useful for non-native English speakers.
But it changes the problem we are addressing.

Dave:
We have listed the feature set and concerns nicely.
For remaining time, let's talk about ....

Thomas:
Shared app screen takes over the screen.
Text keeps jumping around.  Is this under control of the
presenter?

Eliot:
You should see what Dave is showing on his primary display.

Dave:
The app sharing seems to take over the screen.

Eliot:
Let's discuss this more via email.

Dave:
Audio-in from remote to room.
Ability to control a presentation.

Eliot:
video would be "nice to have".

Thomas:
Video and audio should be decoupled so that video failure doesn't bring down
the audio.

Eliot:
We need bandwidth requirements per participant and aggregated for the site.

Bob:
Resize screen seemed to work fine

Dave:
Experiment on screen resize, seems to work fine for everyone except Thomas.

Dave: Final comments?

Olivier:
We should know the configuration for anyone reporting problems.

John Leslie:
Would like 2 screen capability (different cpus). so requires 2 meeting joins.

Eliot:
I use it already without a problem.
Please send me an email about the problems.

John Buford:
During these eval sessions, there should be time allocated for each person
to have a chance at the controls would be good.

Dave:
Please coordinate with Eliot.

==========================================================================
Chat Room
==========================================================================

April 24, 2009	    10:11:37 AM	    from Dave Crocker
 to All Attendees:	Eliot is giving an introduction to webex

April 24, 2009	    10:12:54 AM	    from John Buford
 to All Participants:	My video cam does not seem to be connecting ...

April 24, 2009	    10:13:44 AM	    from John Buford
 to All Participants:	ok thanks Elliot

April 24, 2009	    10:16:59 AM	    from John Buford
 to All Participants:	I can volunteer to scribe also

April 24, 2009	    10:20:44 AM	    from Doug Otis
 to All Participants:	polling is normallly limited to the presenter I was told.
April 24, 2009	    10:22:23 AM	    from Doug Otis
 to All Participants:	There is a pratice service if I remember.
April 24, 2009	    10:26:01 AM	    from Thomas Narten
 to All Participants:	I can't seem to unmute
April 24, 2009	    10:26:13 AM	    from Thomas Narten
 to All Participants:	*6 says I can't
April 24, 2009	    10:31:07 AM	    from Doug Otis
 to All Participants:	The Conf Client does not support VoIP for the MAC
April 24, 2009	    10:36:48 AM	    from Henning Schulzrinne
 to All Participants:	https://www.teleconference.att.com/resv/wmucffaq.html
April 24, 2009	    10:37:34 AM	    from Dave Crocker
 to All Attendees:	Open question:  what is the minimum bandwidth
needed?  Can dial-up work?

April 24, 2009	    10:41:24 AM	    from Olivier Crépin-Leblond
 to All Participants:	Might stricter mic rules be enforced, with
someone specifically listening to the resulting audio feed in real
time?

April 24, 2009	    10:47:24 AM	    from Fred Baker
 to All Participants:	State the topic?
April 24, 2009	    10:47:32 AM	    from Thomas Narten
 to All Participants:	Hmm I do not see the hands...
April 24, 2009	    10:47:38 AM	    from Thomas Narten
 to All Participants:	just my own
April 24, 2009	    10:47:43 AM	    from Brian Rosen
 to All Participants:	yes.  The poll would be better
April 24, 2009	    10:47:43 AM	    from Fred Baker
 to All Participants:	same here
April 24, 2009	    10:47:46 AM	    from John Buford
 to All Participants:	Can we do the Q&A for 10 min, then switch?

April 24, 2009	    10:47:54 AM	    from Henning Schulzrinne
 to All Participants:	Same here.
April 24, 2009	    10:47:59 AM	    from Doug Otis
 to All Participants:	You need to use the polling
April 24, 2009	    10:48:39 AM	    from Fred Baker
 to All Participants:	selecting the polling tab doesn't result in any
UI behavior?
April 24, 2009	    10:48:52 AM	    from Doug Otis
 to All Participants:	How do we integrate WebEx into a live meeting
without WebEx clients?
April 24, 2009	    10:49:15 AM	    from Thomas Narten
 to All Participants:	It might be useful to start developing a feature
matrix on various features and whether WebEx supports them. We'll want
that eventually for comparing tools.
April 24, 2009	    10:50:22 AM	    from Roman
 to All Participants:	i do
April 24, 2009	    10:51:01 AM	    from Fred Baker
 to All Participants:	I think the way we integrate any such tool is
that we have the chair or presenter run webex from their laptop and
display also on the screen in the room. We feed room audio into the
telephone/voip system and vice versa.
April 24, 2009	    11:00:43 AM	    from Thomas Narten
 to All Participants:	We don't yet seem to have agreement on what a
"meeting" is, i.e., what problem we need to focus on.
April 24, 2009	    11:00:56 AM	    from Thomas Narten
 to All Participants:	IMO, big meetings with hundreds of folks is not
our big problem.
April 24, 2009	    11:01:04 AM	    from Thomas Narten
 to All Participants:	most WGs are smallish.
April 24, 2009	    11:01:16 AM	    from Brian Rosen
 to All Participants:	I have to go to another meeting, sorry
April 24, 2009	    11:01:27 AM	    from Eliot Lear
 to All Attendees:	indeed, thomas.  i keep thinking about my itty
bitty calsify wg
April 24, 2009	    11:01:29 AM	    from Thomas Narten
 to All Participants:	Fred has it right. interim meetings would be a
great thing to focus on.
April 24, 2009	    11:06:35 AM	    from Fred Baker
 to All Participants:	Hence my suggestion last December on the
wgchairs list that WG Chairs that wanted to run interim meetings to
replace the vast interim in Malta use the Webex 14 day trial to get an
up-to-25 person meeting. For interims, while the 25 person limit on a
trial
April 24, 2009	    11:10:01 AM	    from Fred Baker
 to All Participants:	The list: lurk (listen-only), text interaction,
audio interaction
April 24, 2009	    11:10:50 AM	    from Doug Otis
 to All Participants:	Better than Jabber and Audio Feed?
April 24, 2009	    11:11:34 AM	    from Fred Baker
 to All Participants:	It seems to me that in general meetings we have
"lurk" and "text" today. We must be adding two-way audio in the
context?
April 24, 2009	    11:11:35 AM	    from Doug Otis
 to All Participants:	Adobe Connect and WebEx offer similar features...
April 24, 2009	    11:12:38 AM	    from Doug Otis
 to All Participants:	One goal would be to allow remote presentations.
April 24, 2009	    11:13:09 AM	    from Thomas Narten
 to All Participants:	fred: I agree partly. We dont have fully
developed best practices to make it work consistently.
April 24, 2009	    11:14:26 AM	    from Fred Baker
 to All Participants:	we don't have "best practices"  at at all.
That's kind of the point of this discussion :-)
April 24, 2009	    11:15:05 AM	    from Doug Otis
 to All Participants:	The mode would be remote audio ON/OFF within the room.
April 24, 2009	    11:15:47 AM	    from John Buford
 to All Participants:	Dave couuld you repeat the question?

April 24, 2009	    11:16:59 AM	    from Fred Baker
 to All Participants:	My assessment: the tool seems to mostly work.
The facility we found in Elluminate, to order raised hands, would be
helpful here. That said, with a strong chair, we seem to be able to
have a useful discussion.
April 24, 2009	    11:21:27 AM	    from Fred Baker
 to All Participants:	I am moving on to the next meeting (I had set
aside an hour for this). Looking for notes on the call.
April 24, 2009	    11:21:34 AM	    from Doug Otis
 to All Participants:	Meeting Presentation Video used exclusive for projector
April 24, 2009	    11:21:42 AM	    from John Buford
 to All Participants:	This set of MG goals seems like a good starting
point.  Why don't we delegate some team members to map out the
features to the MGs and see what that produces?

April 24, 2009	    11:22:36 AM	    from Doug Otis
 to All Participants:	Meeting Audio Selectively enabled for the room.
April 24, 2009	    11:24:54 AM	    from Thomas Narten
 to All Participants:	suggestions: change "goals" to scenarios. Look
at how people actually participatee. Then, come up with the
requirements for satsifying the scenario. There will be overlap. Then,
work on solving the scenarios in parallel. IMO, there is some
low-hanging fruit just in developing best practices for lurkers.
April 24, 2009	    11:27:40 AM	    from Doug Otis
 to All Participants:	Desired features for mixed meeting:  a) Meeting
Client Video always displayed by  room Projector. b) Meeting Client
Audio selective enabled into room PA.
April 24, 2009	    11:28:11 AM	    from John Buford
 to All Participants:	I think that if vmeet participants are going to
understand the tools, each person should have a possible to be the
session controller for a bit.

April 24, 2009	    11:28:27 AM	    from Olivier Crépin-Leblond
 to All Participants:	I have another question: what happens to the
meeting if the Host disappears? For example, dropped connectivity?

April 24, 2009	    11:28:29 AM	    from John Buford
 to All Participants:	otherwise only a few people will see the tool
from the presenter side

April 24, 2009	    11:28:41 AM	    from Roman
 to All Participants:	@ john i agree
April 24, 2009	    11:28:48 AM	    from Thomas Narten
 to All Participants:	we also would do well to develop a feature
matrix for comparing the various tools. These would presumably also
map into requirements for supporting a particular scenario
April 24, 2009	    11:28:51 AM	    from sm
 to All Participants:	Olivier, someone will have to take over

April 24, 2009	    11:29:56 AM	    from Wes Beebee
 to All Participants:	Is there any way for all participants to see the
result of a poll?

April 24, 2009	    11:30:29 AM	    from Doug Otis
 to All Participants:	Traing services would help that problem.
April 24, 2009	    11:31:02 AM	    from Eliot Lear
 to All Attendees:	wes, i think the host has to share that info
April 24, 2009	    11:32:42 AM	    from Bob Hinden
 to All Participants:	Interesting only the moderator can see the raised hands
April 24, 2009	    11:32:47 AM	    from Chris Grundemann
 to All Participants:	I agree with Thomas - I believe that we should
move forward by a) developing scenarios with requirements and b)
building a matrix of features of various tools

April 24, 2009	    11:32:50 AM	    from Doug Otis
 to All Participants:	Poll would show the list of options.
April 24, 2009	    11:33:32 AM	    from Olivier Crépin-Leblond
 to All Participants:	+1 with Thomas

April 24, 2009	    11:34:47 AM	    from John Buford
 to All Participants:	I seem to have filled up the "Notes" area while
taking notes. Got to a point where can't enter more text in the Notes
window.

April 24, 2009	    11:35:31 AM	    from Bob Hinden
 to All Participants:	Not sure what I did, but I think we need to
develop senarios and continue to understand the capabilities of the
tool.  We need to understand what is possible in a tool like this.
April 24, 2009	    11:35:46 AM	    from Bob Hinden
 to All Participants:	So, not one or the other.
April 24, 2009	    11:36:46 AM	    from Wes Beebee
 to All Participants:	Note that this feature list explicitly does not
allow remote presentation...

April 24, 2009	    11:44:13 AM	    from Olivier Crépin-Leblond
 to All Participants:	Scribe -> accessibility features

April 24, 2009	    11:45:40 AM	    from sm
 to All Participants:	People in the room have visual feedback

April 24, 2009	    11:46:27 AM	    from Olivier Crépin-Leblond
 to All Participants:	Scribe important for non-native English
speakers, but also for people who are hard of hearing.

April 24, 2009	    11:47:01 AM	    from Doug Otis
 to All Participants:	Mixed local and WebEx meetings.
April 24, 2009	    11:47:40 AM	    from Doug Otis
 to All Participants:	Shrink the work screen.
April 24, 2009	    11:48:12 AM	    from sm
 to All Participants:	Local user does not control the workspace?

April 24, 2009	    11:48:48 AM	    from Doug Otis
 to All Participants:	Local user can only scale the window but that
makes the text too small.
April 24, 2009	    11:49:16 AM	    from Doug Otis
 to All Participants:	Can you shrink the work window versus the size
of the document window.
April 24, 2009	    11:49:33 AM	    from Doug Otis
 to All Participants:	Or make those two windows the same size.
April 24, 2009	    11:52:21 AM	    from Doug Otis
 to All Participants:	The shared window and work item should match.
April 24, 2009	    11:52:34 AM	    from Doug Otis
 to All Participants:	In size that is.
April 24, 2009	    11:53:45 AM	    from Doug Otis
 to All Participants:	Video would require yet another person to manage
the camera.
April 24, 2009	    11:57:06 AM	    from Olivier Crépin-Leblond
 to All Participants:	I am not having this problem. Can we record what
type of computer/OS/software, as well as size of screen that each
participant is using?

April 24, 2009	    12:00:22 PM	    from sm
 to All Participants:	Using firefox here

April 24, 2009	    12:00:59 PM	    from Doug Otis
 to All Participants:	The main issue had to due with the scale of the
window to the work item.